/* 
	 
	Template: Blue-ness 
	 
	Author: Sutaro 
	 
	WWW: http://sutaro.com 
	 
	E-Mail: Blrr  
	 
	Comments: Official Layout for Sutaro's Sketch Oekaki~ =D 
	 
	*/ 
	 
	 
	 
	 
	 
	/* Links */ 
	 
	a:link { 	 
	text-decoration: none; 	 
	color: #000000; 
	 
	} 
	 
	a:visited { 	 
	text-decoration: none; 	 
	color: #000000; 
	 
	} 
	 
	a:hover { 	 
	text-decoration: underline; 
	color: #D2EB8D;
	 
	} 
	 
	a:active { 	 
	text-decoration: none; 
	 
	} 
	 
	span.nolink { 	 
	color: #2C3428; 
	 
	} 
	 
	.imghover { 	 
	padding: 0px; 	 
	border-width: 0px; 	 
	 
	} 
	 
	.imgthumb { 	 
	padding: 1px; 	 
	border-width: 1px; 	 
	border-color: #000000; 	 
	border-style: solid; 
	 
	} 
	 
	.imgthumb:hover { 	 
	padding: 1px; 	 
	border-width: 1px; 	 
	border-color: #9A3B53; 	 
	border-style: solid; 
	 
	} 
	 
	 
	 
	 
	 
	/* Tags */ 
	 
	html { 	 
	margin: 0; 	 
	padding: 0; 	 
	color: #2C3428; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 11px; 
	 
	} 
	 
	 
	 
	body { 	 
	margin: 0; 	 
	padding: 0; 	 
	background-color: #A6D2FF; 	 
	background-image: url("Spring Fling/bg.gif"); 	 
	background-attachment: fixed; 	 
	scrollbar-arrow-color:#202528; 
	scrollbar-track-color:#DFF2A6; 
	scrollbar-face-color:#78AFC3; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color:#8EBBCC; 
	scrollbar-darkshadow-color:#639AB4; 
	scrollbar-shadow-color:#202528;
	 
	} 
	 
	hr { 	 
	/* Used only for non-CSS browsers */ 	 
	display: none; 
	 
	} 
	 
	form { 	 
	margin: 0; 	 
	padding: 0; 
	 
	} 
	 
	p.indent { 	 
	text-indent: 2em; 	 
	padding: 0; 	 
	font-size: 10px; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	p.subtext { 	 
	text-indent: 0; 	 
	margin: 0 0 0 1em; 	 
	font-size: 10px; 	 
	font-style: italic; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	 
	 
	 
	 
	/* Header */ 
	 
	#banner { 
	width: 100%; 
	height: 338px; 
	border-spacing: 0px; 
	padding: 0px; 
	background-image: url('Spring Fling/top_bg.gif'); 
	margin: 0px; 
	min-width: 950px; 
	} 
	 
	#topleft { 
	width: 100%; 
	height: 140px; 
	padding: 0px; 
	margin: 0px; 
	} 
	 
	#topleft2 { 
	width: 725px;; 
	height: 198px; 
	margin: auto; 
	background-image: url('Spring Fling/middle.gif'); 
	padding: 0px;
	} 
	 
	#divtopleft { 
	width: 180px; 
	height: 140px; 
	background-image: url('Spring Fling/left1.gif'); 
	margin: 0px 0px; 
	float: left; 
	padding: 0px; 
	} 
	 
	#divtopleft2 { 
	width: 165px; 
	height: 198px; 
	background-image: url('Spring Fling/left2.gif'); 
	float: left; 
	margin-left: 0px; 
	padding: 0px; 
	} 
	 
	#divtopright { 
	width: 114px; 
	height: 140px; 
	background-image: url('Spring Fling/right1.gif'); 
	margin: 0px 0px; 
	float: right; 
	padding: 0px; 
	} 
	 
	#divtopright2 { 
	width: 0px; 
	height: 0px; 
	background-image: url(''); 
	margin: 0px 0px; 
	float: right; 
	padding: 0px; 
	} 
	 
	#divtopmiddle{ 
	width: *; 
	height: 140px; 
	float: none; 
	background-image: url('Spring Fling/top_middle.gif'); 
	margin-left: 180px; 
	margin-top: 0px; 
	padding-top: 0px; 
	} 
	
	.linkstop {
	padding-top: 5px;
	}
	
	.linkstop a { 	 
	text-decoration: none; 	 
	color: #D2EB8D; 
	} 
	
	.linkstop a:hover { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	 
	div.middlelinks { 
	height: 75px; 
	margin-top: 25px; 
	overflow: hidden; 
	color: #2C3428; 
	margin-left: 20px;
	} 
	
	.middlelinks a { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	
	.middlelinks a:hover { 	 
	text-decoration: none; 	 
	color: #5D8C93; 
	} 
	 
	div.scroll2 { 
	height: 100px; 
	width: 310px;
	overflow: auto; 
	border: 0px; 
	font-family: Verdana;  
	font-size: 10px;  
	color: #202528; 
	float: left;
	margin-top: 5px;
	} 
	
	div.scroll1 { 
	height: 100px; 
	width: 200px; 
	overflow: auto; 
	border: 0px; 
	font-family: Verdana; 
	font-size: 10px; 
	color: #202528; 
	scrollbar-arrow-color:#202528; 
	scrollbar-track-color:#DFF2A6; 
	scrollbar-face-color:#78AFC3; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color:#8EBBCC; 
	scrollbar-darkshadow-color:#639AB4; 
	scrollbar-shadow-color:#202528;
	float: left;
	margin-left: 80px;
	margin-top: 5px;
	} 
	
	.scroll1 a { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	
	.scroll1 a:hover { 	 
	text-decoration: none; 	 
	color: #657D87; 
	} 
	
		.scroll2 a { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	
	.scroll2 a:hover { 	 
	text-decoration: none; 	 
	color: #657D87; 
	}
	
	.scroll3 a { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	
	.scroll3 a:hover { 	 
	text-decoration: none; 	 
	color: #657D87; 
	}
	
	
	div.scrollcontainer { 
	height: 100px; 
	width: 600px; 
	overflow: hidden; 
	border: 0px; 
	font-family: Verdana; 
	font-size: 10px; 
	color: #BE9ACA; 
	margin-left: 99px;
	margin-top: 5px;
	} 
	
	div.scroll3 { 
	height: 20px; 
	width: 630px; 
	overflow: hidden; 
	border: 0px; 
	padding-top: 34px;  
	margin-left: 51px;  
	font-family: Verdana;  
	font-size: 10px;  
	color: #000000; 
	} 
	 
	span.newmail { 	 
	/* New messages! */ 
	font-weight: bold; 
	} 
	 
	#notice { 
	/* Board-specific drabble */ 
	padding: 0 0px 0 0px; 
	} 
	 
	 
	 
	/* Content */ 
	 
	.pages { 	 
	/* Styles for page navigators */ 	 
	margin: 0 5% 0 5%; 	 
	text-align: center; 	 
	background-color: ; 	 
	font-size: 10px; 	 
	font-weight: bold; 	 
	border-width: ; 	 
	border-color: ; 	 
	border-style: ; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.activepage { 	 
	/* Current page number in page navigators */ 	 
	color: F0D1C6; 	 
	font-size: 10px; 	 
	font-weight: bold; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	#contentmain { 	 
	/* Container for all content on all pages except pop-ups */ 	 
	margin: 0 5% 0 5%; 
	 
	} 
	 
	.postheader { 	 
	/* Header for each post */ 	 
	padding: 5px; 	 
	text-align: left; 	 
	color: #E4F6AC; 	 
	background-color: #968474; 	 
	font-size: 10px; 	 
	border-width: 1px; 	 
	border-color: #000000;
	border-style: solid; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.postmain { 	 
	/* Container for each post */ 	 
	vertical-align: top; 	 
	padding: 5px; 	 
	 
	} 
	 
	.postdata { 	 
	/* Picture for each post */ 	 
	text-align: center; 	 
	background-color: ; 
	 
	} 
	  
	.commentmain { 	 
	/* Container for each comment */ 	 
	margin: 0px 5px 5px 5px; 
	 
	} 
	 
	.commentheader { 	 
	/* Header for each comment */ 	 
	padding: 3px 3px 3px 3px; 	 
	text-align: left; 	 
	background-color: #6CC058; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 10px; 	 
	border-width: 1px; 	 
	border-color: #4F742A; 	 
	border-style: solid; 
	} 
	
	.commentheader a { 	 
	text-decoration: none; 	 
	color: #2A4F36; 
	} 
	
	.commentheader a:hover { 	 
	text-decoration: none; 	 
	color: #D2EB8D; 
	} 
	 
	.commentinfo { 	 
	/* Inherits from commentheader */ 	 
	color: #ffffff; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 10px; 
	 
	} 
	 
	.commentdata { 	 
	/* The actual comments */ 	 
	margin-bottom: 0px; 	 
	padding: 2px 2px 2px 2px; 	 
	text-align: left; 	 
	vertical-align: top; 	 
	color: #2A4F36; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 10px; 	 
	background-color: #D2EB8D; 	 
	border-width: 0px 1px 1px 1px; 	 
	border-color: #4F742A; 	 
	border-style: solid; 
	background-image: url("Spring Fling/cbg.gif"); 	 

	} 
	
	.commentdata a { 	 
	text-decoration: none; 	 
	color: #000000; 
	} 
	
	.commentdata a:hover { 	 
	text-decoration: none; 	 
	color: #ffffff; 
	} 
	 
	#footer { 	 
	/* Copyright */ 	 
	padding: 8px; 	 
	text-align: right; 	 
	background-color: #1886AE; 	 
	font-size: 10px; 	 
	border-width: 1px 0 1px 0; 	 
	border-color: #2C3428; 	 
	border-style: solid; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	 
	 
	 
	 
	/* Menus and Config */ 
	 
	.header { 	 
	/* General header (should follow PostHeader styles) */ 	 
	text-align: center; 	 
	margin: 0; 	 
	padding: 3px 0 3px 0; 	 
	color: #B3C54; 	 
	background-color: #968474; 	 
	font-weight: normal; 	 
	font-size: 10px; 	 
	border-width: 1px; 	 
	border-color: #2C3428; 	 
	border-style: solid; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.infotable { 	 
	/* Simple formatting for generic tables */ 	 
	padding: 1% 5% 1% 5%; 	 
	background-color: ; 	 
	font-size: 10px; 	 
	border-width: 0px; 	 
	border-color: #2C3428; 	 
	border-style: solid; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.infomain { 	 
	/* Style for admin panel tables */ 	 
	width: 100%; 
	 
	} 
	 
	p.infonote { 	 
	/* General information at the top of infotables */ 	 
	padding: 1em; 	 
	text-indent: 10px; 	 
	text-align: justify; 	 
	border-width: 1px; 	 
	border-color: #2C3428; 	 
	border-style: solid; 
	 
	} 
	 
	.infoask { 	 
	/* Admin panel options */ 	 
	/* NOTE: IE doesn't like percentages! */ 	 
	width: 200px; 	 
	text-align: right; 	 
	vertical-align: top; 	 
	padding-right: 20px; 
	 
	} 
	 
	.infoenter { 	 
	/* Admin panel form data */ 	 
	/* NOTE: IE doesn't like percentages! */ 	 
	text-align: center; 	 
	vertical-align: top; 
	 
	} 
	 
	.txtinput { 	 
	color: #2C3428; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 10px; 	 
	background-color: #DFF2A6; 
	border-width: 1px 1px 1px 1px; 
	border-color: #4F742A; 
	border-style: solid; 
	 
	} 
	 
	.submit { 	 
	color: #2C3428; 	 
	background: #968474; 	 
	font-size: 10px; 	 
	border-color: #2C3428; 	 
	border-style: solid; 	 
	border-width: 1px; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.multiline { 	 
	color: #000000; 	 
	font-size: 10px; 	 
	background-color: #D0EABD; 	 
	font-family: "Verdana", "Arial"; 
	border-width: 1px 1px 1px 1px; 
	border-color: #4F742A; 
	border-style: dotted; 
	 
	} 
	 
	 
	 
	 
	 
	/* Popup stuff, may be smaller than normal pages */ 
	 
	 
	 
	/* Tags */ 
	 
	.pheader { 	 
	/* General header (should follow PostHeader styles) */ 	 
	text-align: left; 	 
	padding: 4px; 	 
	color: #B3C54; 	 
	background-color: #968474; 	 
	font-size: 10px; 	 
	border-width: 1px; 	 
	border-color: #2C3428; 	 
	border-style: solid; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.pinfotable { 	 
	/* Simple formatting for generic tables */ 	 
	padding: 1% 5% 1% 5%; 	 
	color: #2C3428; 	 
	background-color: ; 	 
	font-size: 10px; 	 
	border-width: ; 	 
	border-color: ; 	 
	border-style: ; 	 
	font-family: "Verdana", "Arial"; 
	 
	} 
	 
	.pinfoask { 	 
	/* Admin panel options */ 	 
	text-align: right; 	 
	vertical-align: top; 	 
	padding-right: 10px; 	 
	font-weight: bold; 
	 
	} 
	 
	.pinfoenter { 	 
	/* Admin panel form data */ 	 
	text-align: left; 	 
	vertical-align: top; 
	 
	} 
	 
	.ptxtinput { 	 
	color: #2C3428; 	 
	font-family: "Verdana", "Arial"; 	 
	font-size: 10px; 	 
	background-color: #DFF2A6; 
	border-width: 1px 1px 1px 1px; 
	border-color: #4F742A; 
	border-style: solid; 
	 
	} 
	 
	.chatinfo { 	 
	text-align: center; 	 
	background-color: #968474; 
	 
	} 
	 
	.pchatdialog { 	 
	font-family: "Verdana", "Courier", monoSpring Fling; 	 
	font-size: 10px; 
	 
	}